
/* contents setting
------------------------- */

/* ���X�g�\�� */
#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
	}
#contents_main .sup{
	color: #999;
	}

/* mainv */
#contents_main #mainv {
	margin: 0 0 20px 0;
	}
	#contents_main #mainv h2 {
		margin: 0;
		padding: 0;
		}
#contents_main .info_Block {
	position:relative;
	width:auto;
	padding-top:15px;
	}
#contents_main .info_Block p.at {
	position: absolute;
	top:0;
	right:0;
	}
#contents_main ul#local_nav {
	position:relative;
	margin: 0 0 15px 0 !important;
	}
	#contents_main ul#local_nav li img {
		vertical-align:bottom;
		}

#contents_main #lead {
	margin: 0 0 20px 0 !important;
	}

#contents_main #c_whatnew {
  margin: 0 0 20px;
}

/* column */
#contents_main .column {
	margin-bottom: 60px;
	}
#contents_main .s_column {
	margin-bottom: 40px;
	}
#contents_main h3 {
	margin-bottom: 12px;
	}
#contents_main h4 {
	margin-bottom: 10px;
	}
#contents_main p {
	margin-bottom: 10px;
	font-size: 93%;
	}
#contents_main em {
	font-size: 108%;
	color: #8a6c01;
	}
#contents_main li {
	font-size: 93%;
	}

#contents_main .pointBlock {
    padding: 12px 12px 12px 12px;
    border: 2px #bbb solid;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
}
#contents_main .pointBlock  h6  {
    font-family: 'Noto Sans Japanese', sans-serif;
    font-weight: bold;
    margin-bottom: 8px;
}
#contents_main .pointBlock  h6 span {
    margin-right: 8px;
    background-color: #fccc00;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    padding: 4px 8px 3px 8px;
    font-size: 12px;
}





#contents_main #c01 {
	}
#contents_main #c01 h3 {
	font-size:28px;
	font-weight:bold;
	text-align:center;
	margin-bottom: 17px;
	}
#contents_main #c01 img.right {
	float:right;
	margin-left:20px;
	}
/* c01_new */
#contents_main #c01 .c01_new_body01 {
	background-color:#f9f9f9;
	padding: 18px;
	border-radius:4px ;
	-moz-border-radius:4px ;
	-webkit-border-radius:4px ;
	border:2px solid #009dbb;
	}
*html #contents_main #c01 .c01_new_body01 {
	width: 710px;
	}

#contents_main #c01 #c01_01 {
	margin: 0 0 15px 0;
	padding: 0 0 100px 0;
    background: url("../img/idx_c01_back.png") no-repeat bottom center;
	}
#contents_main #c01 #c01_01 h4 {
	font-size:17px;
	font-weight:bold;
	color:#fff;
	border-radius:4px ;
	-moz-border-radius:4px ;
	-webkit-border-radius:4px ;
	background: #005b66;
	padding:3px 20px;
	display: block;
	}

#contents_main #c01 #c01_02 {
	margin: 0 0 5px 0;
	}
#contents_main #c01 #c01_02 h4 {
	font-size:17px;
	font-weight:bold;
	color:#fff;
	border-radius:4px ;
	-moz-border-radius:4px ;
	-webkit-border-radius:4px ;
	background: #005b66;
	padding:3px 20px;
	display: block;
	}





/* c02 */
#contents_main #c02 {
	}

#contents_main #c02 h4 {
    margin-bottom: 12px;
    padding: 0 0 0 20px;
    font-size: 131%;
    line-height: 1.5em;
    background: url("../img/bg_h3.png") repeat-y center left;
	}
#contents_main #c02 img.right {
	float:right;
	margin-left:20px;
	}
	/* --- c02_01 */
	#contents_main #c02 #c02_01 {
		}

	/* --- c02_02 */
	#contents_main #c02 #c02_02 {
		}
		#contents_main #c02 #c02_02 #houkou {
			background: url(../img/idx_c01_01_icon.gif) top left no-repeat;
			padding-left: 60px;
			}
			#contents_main #c02 #c02_02 #houkou em {
				font-size: 108%;
				font-weight: bold;
				color: #8a6c01;
				}
	/* --- c02_03 */
	#contents_main #c02 #c02_03 {
		}
	/* --- c02_04 */
	#contents_main #c02 #c02_04 {
		}
	/* --- c02_05 */
	#contents_main #c02 #c02_05 {
		}
	/* --- c02_06 */
	#contents_main #c02 #c02_06 {
		}
	/* --- c02_09 */
	#contents_main #c02 #c02_09 {
		}
		#contents_main #c02 #c02_09 img.right {
			float:right;
			margin-left:20px;
			}

	/* --- c02_12 */
	#contents_main #c02 #c02_12 .leftbox {
		width:420px;
		float:left;
		}
	#contents_main #c02 #c02_12 .rightbox {
		width:280px;
		float:right;
		}

/* c03 */
#contents_main #c03 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 20px;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	}
	#contents_main #c03 p.capcha {
		position: absolute;
		top: 30px;
		right: 25px;
		}
	#contents_main #c03 h3 {
		margin-bottom: 20px;
		font-size: 20px;
    	line-height: 1.3em;
		color:#c8a84f;
		}
	#contents_main #c03 ul {}
		#contents_main #c03 li {
			font-size: 13px;
			margin-top: 10px;
			padding-left: 1em;
			text-indent: -1em;
			display:block !important;
			line-height:1.4em !important;
			}
			#contents_main #c03 li span {
				color: #8a6c01;
				}
			#contents_main #c03 li em {
				font-style:normal;
				font-weight:bold;
				font-size:14px;
				color: #8a6c01;
				}



/* 140902�ǉ� */
#contents_main #sp_banner {
margin-top: 0;
}





/* �I�v�V�����i
------------------------- */
#contents_main .s_column.line {
    margin-bottom: 22px;
    padding-bottom: 12px;
    border-bottom: 1px #f0f0f0 solid;
	}
#contents_main .s_column.line:last-child {
    margin-bottom: 0;
    padding-bottom: 0;
    border-bottom: none;
	}
#contents_main .option li {
	margin-bottom: 0;
	}

#contents_main .option .col2 {
    width: 20.67%;
	text-align: center; 
	}

#contents_main .option .col3 {
    width: 22.67%;
	text-align: center; 
	}
#contents_main .option .col2 p,
#contents_main .option .col3 p {
	margin-bottom: 5px;
	background: #efebe0;
	padding: 7px;
	border:3px solid #a78d21;
    border-radius: 4px;
	}
#contents_main .option .col2 p {
	border:2px solid #a78d21;
	margin-bottom: 0;
	padding: 0;
	}
#contents_main .option .col2 img
#contents_main .option .col3 img {
	vertical-align:bottom;
	padding: 8px;
	background: #fff;
	}
#contents_main .option .col3 span {
	padding:5px 4px;
    border-radius: 4px;
	background: #e6e0ce;
	display: block;
	font-weight: bold;
	color: #000;
	}
#contents_main .option .col9 {
    width: 70.67%;
	}
#contents_main .option .col10 {
    width: 72.67%;
	}

#contents_main .option .col9 p.important ,
#contents_main .option .col9 p.important {
	font-size: 15px;
	}

/* �I�v�V����(�ڗ����������ꍇ) */
#contents_main .option .sp_list {
	padding: 15px;
	border: 1px solid #efebe0;
    background: #f3efe4;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#f3efe4));
    border-radius: 4px;
	}
#contents_main .option .sp_list .col2 p,
#contents_main .option .sp_list .col3 p {
	background: #f3efe4;
	}
#contents_main .option .sp_list h4.enclose {
	padding: 6px 15px;
	font-weight: bold;
	color: #fff !important;
	background: #990000 !important;
	display: block !important;
	}
#contents_main .option .sp_list .col3 span {
	background: #a78d21;
	color: #fff;
	}

@media handheld, only screen and (max-width:468px) {

/* �I�v�V�����i�Љ�
------------------------- */
#contents_main .option .col2 img,
#contents_main .option .col3 img {
	width:65%;
	}
#contents_main .option .col3 span {
	width:65%;
	}

}
